A:link {
	COLOR: #003399; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #003399; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000044; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
A:active {
	COLOR: #000044; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.CoName {
	FONT-WEIGHT: bold; FONT-SIZE: 26px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman", "Times", "serif"
}
.CoName2 {
	FONT-WEIGHT: bold; FONT-SIZE: 26px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman", "Times", "serif"
}
.Slogan {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.Slogan2 {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.TableHead1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: none; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.TableHead2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: none; COLOR: #ffffff; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.TableText1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND-IMAGE: none; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.TableText2 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND-IMAGE: none; COLOR: #ffffff; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.CoName {
	FONT-WEIGHT: bold; FONT-SIZE: 26px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman", "Times", "serif"
}
.TDCBodyBg {
	BACKGROUND-COLOR: #ffffff
}
.Paragraph {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.Paragraph2 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.PDetail {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #cccccc
}
.PDetail2 {
	COLOR: #ffffff; BACKGROUND-COLOR: #000000
}
.PListLabel {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4286c6; FONT-STYLE: normal; FONT-FAMILY: "Arial"
}
.PListText {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: "Arial"
}
.PDetailHead {
	FONT-WEIGHT: bold; BACKGROUND-IMAGE: none; COLOR: #ffffff; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #000000
}
.PDetailLabel {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: "Arial"
}
.PDetailText {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: "Arial"
}
